wxRuby Documentation Home

# Wx::SplitterRenderParams

This is just a simple `struct` used as a return value of
RendererNative#get_splitter_params.

It doesn’t have any methods and all of its fields are constant and so can be
only examined but not modified.

## Methods

- Event#width_sash
- SplitterRenderParams#border
- SplitterRenderParams#is_hot_sensitive

### Event#width_sash

const CoordwidthSash

The width of the splitter sash.

### SplitterRenderParams#border

const Coordborder

The width of the border drawn by the splitter inside it, may be $0$.

### SplitterRenderParams#is_hot_sensitive

const boolisHotSensitive

if the sash changes appearance when the mouse passes over it,

otherwise.

[This page automatically generated from the Textile source at 2023-06-09 00:45:25 +0000]